<% provide(:title, 'Sign up') %>
<h1>Sign up</h1>

<div class="row">
    <div class="col-md-6 col-md-offset-3">
        <%= form_for(@user) do |f| %>
            <%= render 'shared/error_messages' %>

            <%= f.label :name %>    
            <%= f.text_field :name, class: 'form-control' %>

            <%= f.label :email %>    
            <%= f.email_field :email, class: 'form-control' %>

            <%= f.label :password %>    
            <%= f.password_field :password, class: 'form-control' %>

            <%= f.label :password_comfirmation, "Confirmation" %>    
            <%= f.password_field :password_comfirmation, class: 'form-control' %>

            <%= f.submit "Create my account", class: "btn btn-primary" %>
        <% end %>
    </div>
</div>